How to install libunique-1.0-0 on Debian Unstable (Sid)